

id 435D00A4000C013F for [email-masked]; Tue, 1 Nov 2005 09:40:29 +0000
Received: from vacuum.cso.uiuc.edu (128.174.5.113) by n118.sc0.cp.net (7.0.045)
id 4366832E0006A294 for [email-masked]; Tue, 1 Nov 2005 09:40:28 +0000
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id jA100371017276;
Tue, 1 Nov 2005 03:39:57 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.3) with spool id
506546 for [email-masked]; Tue, 1 Nov 2005 03:39:57 -0600
Received: from weather.admin.niu.edu (weather.admin.niu.edu [131.156.8.47]) by
vacuum.cso.uiuc.edu (8.12.11/8.12.11) with ESMTP id jA19dvbO016649
for <[email-masked]>; Tue, 1 Nov 2005 03:39:57 -0600 (CST)
Received: from weather.admin.niu.edu (localhost [127.0.0.1]) by
weather.admin.niu.edu (8.13.5/8.13.5) with ESMTP id jA19eFn9021543
for <[email-masked]>; Tue, 1 Nov 2005 03:40:15 -0600
Received: (from ldm@localhost) by weather.admin.niu.edu (8.13.5/8.13.5/Submit)
id jA19eEac021539 for [email-masked]; Tue, 1 Nov 2005 03:40:14
-0600
Message-ID:  <[email-masked]>
Date:         Tue, 1 Nov 2005 03:40:14 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products <[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NW:
To: [email-masked]
Precedence: list

WTPQ20 RJTD 010900
RSMC TROPICAL CYCLONE ADVISORY
NAME  STS 0521 KAI-TAK (0521)
ANALYSIS
PSTN  010900UTC 16.2N 108.7E FAIR
MOVE  WNW 10KT
PRES  975HPA
MXWD  060KT
50KT  50NM
30KT  180NM EAST 120NM WEST
FORECAST
24HF  020900UTC 17.3N 106.4E 80NM 70%
MOVE  WNW 06KT
PRES  992HPA
MXWD  045KT
45HF  030600UTC 17.8N 103.7E 150NM 70% TROPICAL DEPRESSION =

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.